#deployment.properties
#Tue Apr 27 00:23:04 CDT 2010
deployment.javaws.splash.index=C\:\\Users\\owner\\AppData\\LocalLow\\Sun\\Java\\Deployment\\cache\\6.0\\splash\\splash.xml
deployment.version=6.0
deployment.browser.path=C\:\\Program Files\\Internet Explorer\\iexplore.exe
#Java Deployment jre's
#Tue Apr 27 00:23:04 CDT 2010
deployment.javaws.jre.1.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.0.registered=true
deployment.javaws.jre.2.enabled=true
deployment.javaws.jre.1.enabled=true
deployment.javaws.jre.1.registered=true
deployment.javaws.jre.2.platform=1.6
deployment.javaws.jre.2.osname=Windows
deployment.javaws.jre.2.osarch=x86
deployment.javaws.jre.0.osarch=x86
deployment.javaws.jre.0.osname=Windows
deployment.javaws.jre.2.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.1.product=1.6.0_07
deployment.javaws.jre.2.registered=true
deployment.javaws.jre.0.platform=1.6
deployment.javaws.jre.0.path=C\:\\Program Files\\Java\\jre6\\bin\\javaw.exe
deployment.javaws.jre.0.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.1.path=C\:\\Program Files\\Java\\jre1.6.0_07\\bin\\javaw.exe
deployment.javaws.jre.0.enabled=true
deployment.javaws.jre.2.path=C\:\\Program Files\\Java\\jre1.6.0\\bin\\javaw.exe
deployment.javaws.jre.1.osarch=x86
deployment.javaws.jre.1.osname=Windows
deployment.javaws.jre.2.product=1.6.0
deployment.javaws.jre.1.platform=1.6
deployment.javaws.jre.0.product=1.6.0_17
